View Issue Details

IDProjectCategoryView StatusLast Update
0001524Ham Radio DeluxeBugpublic2017-05-21 23:39
ReporterSupport 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSXP SP3OS Version
Product Version 
Target VersionFixed in Version6.2.10.377 
Summary0001524: Column Width Issue in DX Cluster
DescriptionEvery time a new spot is displayed the column widths return to their default
values regardless of where they have been set - VERY irritating.
Steps To ReproduceHappens EVERY time
Additional InformationReported by w0yva
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2014-01-31 14:59

administrator   ~0000247

This is likely due to the variability of the "Comment" field. If folks don't select the 30 character limitation option, the columns are not fixed in place.

WA9PIE

2016-12-03 22:25

administrator   ~0003059

Added 30 column option for comment field.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:13 WA9PIE Status assigned => new
2014-01-31 14:59 WA9PIE Release => 6.1
2014-01-31 14:59 WA9PIE Module => Logbook
2014-01-31 14:59 WA9PIE Sub-Module => DX Cluster
2014-01-31 14:59 WA9PIE Report Build => 6.1.4.189
2014-01-31 14:59 WA9PIE Assigned To Support =>
2014-01-31 14:59 WA9PIE Status new => confirmed
2014-01-31 14:59 WA9PIE Note Added: 0000247
2014-02-02 10:47 WA9PIE Summary Column Width Issue in DX Cluster => Bug: Column Width Issue in DX Cluster
2014-02-02 10:47 WA9PIE Description Updated View Revisions
2014-02-02 10:47 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:05 WA9PIE Fix Build => (select)
2015-09-23 00:05 WA9PIE Summary Bug: Column Width Issue in DX Cluster => Column Width Issue in DX Cluster
2016-12-03 22:25 WA9PIE Reported in Build (ie. 377) 6.1.4.189 => 189
2016-12-03 22:25 WA9PIE Fixed in Build (ie. 377) (select) => 377
2016-12-03 22:25 WA9PIE Note Added: 0003059
2016-12-03 22:25 WA9PIE Status confirmed => closed
2016-12-03 22:25 WA9PIE Assigned To => WA9PIE
2016-12-03 22:25 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:38 WA9PIE Fixed in Version => 6.2.10.377
2017-05-21 23:39 WA9PIE Fixed in Build (ie. 377) 377 =>